package jumapacelaya.gob.mx.infowall.dto;

import java.math.BigDecimal;

public class totalPagosHoyDTO {
    private BigDecimal totalpagado;
    private int numeropagos;

    public totalPagosHoyDTO(BigDecimal totalpagado, int numeropagos) {
        this.totalpagado = totalpagado;
        this.numeropagos = numeropagos;
    }

    public BigDecimal getTotalpagado() { return totalpagado; }
    public void setTotalpagado(BigDecimal totalpagado) {
        this.totalpagado = totalpagado;
    }

    public int getNumeropagos() { return numeropagos; }
    public void setNumeropagos(int numeropagos) {
        this.numeropagos = numeropagos;
    }
}
